Support » Plugin: WordPress Importer » [Plugin: WordPress Importer] Error: Failed to remove previous version

  • The dashboard told me that Jetpack v1.1 should be upgraded to v1.1.1 . I chose to update automatically because I’m still trying to learn how things work. The update seemed to happen rapidly and things were going well until the update tried to clean up. How much cruft is there? Why is that a fatal error?

Viewing 1 replies (of 1 total)
  • I had the same error. I found if I deactivated Jetpack, upgraded, then reactivated it worked.

    I had to link to WordPress.com again however.

    This could definitely be improved.

    Sam

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WordPress Importer] Error: Failed to remove previous version’ is closed to new replies.